.menu A:link { font-family: Arial; font-size: 9pt; color #666666; text-decoration: none}
.menu A:active { font-family: Arial; font-size: 9pt; color: #666666; text-decoration: none}
.menu A:visited { font-family: Arial; font-size: 9pt; color: #666666; text-decoration: none}
.menu A:hover { font-family: Arial; font-size: 9pt; color: #FF0000; text-decoration: none; font-weight: bold}
.menu { font-family: Arial; font-size: 9pt; color: #666666}


.link A:link {  font-family: Arial; font-size: 9pt; color:#000000;text-decoration: none}
.link A:active { font-family: Arial; font-size: 9pt; color: #000000 ;text-decoration: none}
.link A:visited { font-family: Arial; font-size: 9pt; color:#000000 ;text-decoration: none}
.link A:hover { font-family: Arial; font-size: 9pt; color:#0000FF ;text-decoration: none}
.link { font-family: Arial; font-size: 9pt; color:#000000 }